namespace FileTypeRegist
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.textBox_extend = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.linkLabel_cancel = new System.Windows.Forms.LinkLabel();
            this.linkLabel_ok = new System.Windows.Forms.LinkLabel();
            this.linkLabel_ico_change = new System.Windows.Forms.LinkLabel();
            this.textBox_desc = new System.Windows.Forms.TextBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.linkLabel_search = new System.Windows.Forms.LinkLabel();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // textBox_extend
            // 
            this.textBox_extend.Location = new System.Drawing.Point(95, 12);
            this.textBox_extend.Name = "textBox_extend";
            this.textBox_extend.Size = new System.Drawing.Size(118, 21);
            this.textBox_extend.TabIndex = 0;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 15);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(77, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "文件扩展名：";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.linkLabel_cancel);
            this.groupBox1.Controls.Add(this.linkLabel_ok);
            this.groupBox1.Controls.Add(this.linkLabel_ico_change);
            this.groupBox1.Controls.Add(this.textBox_desc);
            this.groupBox1.Controls.Add(this.pictureBox1);
            this.groupBox1.Location = new System.Drawing.Point(14, 41);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(240, 89);
            this.groupBox1.TabIndex = 3;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "文件信息";
            // 
            // linkLabel_cancel
            // 
            this.linkLabel_cancel.AutoSize = true;
            this.linkLabel_cancel.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
            this.linkLabel_cancel.Location = new System.Drawing.Point(199, 63);
            this.linkLabel_cancel.Name = "linkLabel_cancel";
            this.linkLabel_cancel.Size = new System.Drawing.Size(29, 12);
            this.linkLabel_cancel.TabIndex = 4;
            this.linkLabel_cancel.TabStop = true;
            this.linkLabel_cancel.Text = "取消";
            this.linkLabel_cancel.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabel_cancel_LinkClicked);
            // 
            // linkLabel_ok
            // 
            this.linkLabel_ok.AutoSize = true;
            this.linkLabel_ok.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
            this.linkLabel_ok.Location = new System.Drawing.Point(164, 63);
            this.linkLabel_ok.Name = "linkLabel_ok";
            this.linkLabel_ok.Size = new System.Drawing.Size(29, 12);
            this.linkLabel_ok.TabIndex = 3;
            this.linkLabel_ok.TabStop = true;
            this.linkLabel_ok.Text = "确定";
            this.linkLabel_ok.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabel_ok_LinkClicked);
            // 
            // linkLabel_ico_change
            // 
            this.linkLabel_ico_change.AutoSize = true;
            this.linkLabel_ico_change.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
            this.linkLabel_ico_change.Location = new System.Drawing.Point(175, 34);
            this.linkLabel_ico_change.Name = "linkLabel_ico_change";
            this.linkLabel_ico_change.Size = new System.Drawing.Size(53, 12);
            this.linkLabel_ico_change.TabIndex = 2;
            this.linkLabel_ico_change.TabStop = true;
            this.linkLabel_ico_change.Text = "更改图标";
            this.linkLabel_ico_change.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabel_ico_change_LinkClicked);
            // 
            // textBox_desc
            // 
            this.textBox_desc.Location = new System.Drawing.Point(52, 25);
            this.textBox_desc.Name = "textBox_desc";
            this.textBox_desc.Size = new System.Drawing.Size(117, 21);
            this.textBox_desc.TabIndex = 1;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pictureBox1.Location = new System.Drawing.Point(6, 20);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(32, 32);
            this.pictureBox1.TabIndex = 0;
            this.pictureBox1.TabStop = false;
            // 
            // linkLabel_search
            // 
            this.linkLabel_search.AutoSize = true;
            this.linkLabel_search.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
            this.linkLabel_search.Location = new System.Drawing.Point(219, 15);
            this.linkLabel_search.Name = "linkLabel_search";
            this.linkLabel_search.Size = new System.Drawing.Size(29, 12);
            this.linkLabel_search.TabIndex = 4;
            this.linkLabel_search.TabStop = true;
            this.linkLabel_search.Text = "查询";
            this.linkLabel_search.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.linkLabel_search_LinkClicked);
            // 
            // Form1
            // 
            this.AcceptButton = this.linkLabel_search;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(272, 143);
            this.Controls.Add(this.linkLabel_search);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.textBox_extend);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
            this.Name = "Form1";
            this.Opacity = 0.9;
            this.ShowIcon = false;
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox textBox_extend;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.LinkLabel linkLabel_ico_change;
        private System.Windows.Forms.TextBox textBox_desc;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.LinkLabel linkLabel_cancel;
        private System.Windows.Forms.LinkLabel linkLabel_ok;
        private System.Windows.Forms.LinkLabel linkLabel_search;
    }
}

